`<valDesc>` | (value description) specifies any semantic or syntactic constraint on the value that an attribute may take, additional to the information carried by the `<dataType>` element.
Attributes: |
Example |
     <valDesc>must point to another <gi>align</gi>
        element logically preceding this
        one.</valDesc>
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | contains any sequence of phrase level elements or pcdata
Parents | attDef
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT valDesc       - O  (%phrase.seq)                      >
    <!ATTLIST valDesc            %a.global                          >
See | 27.1.1

Back to index